[ProductInfo]
ProductType=NHM-8
PpmId=U
Description=CONTRAST THAI APAC-U
RestoreDefaultRestore=1
UseDefaultProductProfile=No

[Settings]
Setting1 = User profile settings
Setting2 = Product Profile
Setting3 = WAP Bookmarks
Setting4 = Game URLs
Setting5 = Ringing tone URL
Setting6 = FileManager - All files

[NMP.Cmn.UserProfileFN]
File               = C:\Program Files\Nokia\Phoenix\Products\NHM-8\apac.set
[NMP.Cmn.ProductProfileFN]
ProductProfileFile = C:\Program Files\Nokia\Phoenix\Products\NHM-8\apac.pp
[NMP.Cmn.WapSettingsAndBookmarksFN]
WapBookmarksFile   = C:\Program Files\Nokia\Phoenix\Products\NHM-8\nokia_eu.wb2
[NMP.Cmn.GameSettingsFN]
GameSettingsFile   = C:\Program Files\Nokia\Phoenix\Products\NHM-8\apac.set
[NMP.Cmn.ToneFN]
URLFile		   = C:\Program Files\Nokia\Phoenix\Products\nhm-8\apac.set
[NMP.Cmn.FileManagerFN]
FileManagerSettingsFile=C:\Program Files\Nokia\Phoenix\Products\nhm-8\apac.fms
